cancel
Showing results for 
Search instead for 
Did you mean: 

Create SRD to RHEL 5.4 x86_x64

Hello,

The documentation, Backup Exec System Recovery Linux 2010 supports Redhat up to version 5.3. I use Linux 5.4, and I tested installing SRL with the server without any problems. When I try to create SRD I got a message about unsupported system, Is there a way to create SRD to unsupported systems.

 

Thanks. 

1 Reply

I tested backup and mount

I tested backup and mount task, without problem.

I have not tested restore